Page MenuHomePhabricator

tests/gesture: add zoom and pinch tests
ClosedPublic

Authored by zmike on Jan 23 2020, 12:26 PM.

Details

Summary

basic tests verifying completion of the gestures

Depends on D11169

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jan 23 2020, 12:26 PM
zmike requested review of this revision.Jan 23 2020, 12:26 PM
zmike updated this revision to Diff 28675.Jan 29 2020, 11:21 AM
zmike edited the summary of this revision. (Show Details)

rebase/rework

This revision was not accepted when it landed; it landed in state Needs Review.Feb 5 2020, 1:18 AM
Closed by commit rEFLf2347354f3a8: tests/gesture: add zoom and pinch tests (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain Why
This revision was automatically updated to reflect the committed changes.